version: 1.1.200
files:
  - url: spider-tool-1.1.200-setup.exe
    sha512: sVYvrUsjJd1wNZ2j6T7cDJA80VG3A6s5qTRrS/H/hyieMoJTCbM8Rgs6KmI6Hpz8rmDhDshN0q9qJlXVskjKRg==
    size: 243120502
path: spider-tool-1.1.200-setup.exe
sha512: sVYvrUsjJd1wNZ2j6T7cDJA80VG3A6s5qTRrS/H/hyieMoJTCbM8Rgs6KmI6Hpz8rmDhDshN0q9qJlXVskjKRg==
releaseDate: '2025-12-06T16:00:02.450Z'
